/*------------------------------------------------------------------------------
 girlVideo
 ------------------------------------------------------------------------------*/
.girlVideo {
	display: flex;
	flex-wrap: wrap;
	gap: 5px;
	margin: 12px 8px;
}
.girlVideo li {
	flex: 0 0 calc((100% - 5px) / 2);
}

#PC .girlVideo {
	gap: 10px;
}
#PC .girlVideo li {
	flex: 0 0 calc((100% - 20px) / 3);
}

.girlVideo li a {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	padding-top: 100%;
}
.girlVideo li a:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	background: url(/common/image/misc/movie-play.png) no-repeat center / 28%;
}
.girlVideo li a img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.girlVideo li span {
	display: block;
	text-align: center;
	padding: 5px 0;
	font-size: 92%;
	color: #CCC;
	background: #484848;
}

/*------------------------------------------------------------------------------
 girlVideoOne
 ------------------------------------------------------------------------------*/
.girlVideoOne {
	margin: 12px 8px;
}
.girlVideoOne video {
	max-width: 100%;
	max-height: 100%;
}
.girlVideoOne .more {
	text-align: center;
	margin: 15px 0 0;
}
